Bug 1528435 - Rebase os-collect-config to 6.1.2
Summary: Rebase os-collect-config to 6.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-collect-config
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z4
: 11.0 (Ocata)
Assignee: Ben Nemec
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-21 20:20 UTC by Steve Linabery
Modified: 2018-02-13 16:39 UTC (History)
6 users (show)

Fixed In Version: os-collect-config-6.1.2-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 16:39:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Description Steve Linabery 2017-12-21 20:20:12 UTC
Rebase os-collect-config to 6.1.2 to pull in current version

Comment 3 Artem Hrechanychenko 2018-02-10 15:03:35 UTC
VERIFIED

http://download-node-02.eng.bos.redhat.com/rcm-guest/puddles/OpenStack/11.0-RHEL-7/z4/COMPOSE_ID
OpenStack-11.0-RHEL-7-20180208.3

[rhelosp-11.0-puddle]
name=RHOS-11.0
# puddle_baseurl=http://rhos-qe-mirror-tlv.usersys.redhat.com/rcm-guest/puddles/OpenStack/11.0-RHEL-7/2018-02-08.3/RH7-RHOS-11.0/$basearch/os
baseurl=http://rhos-qe-mirror-tlv.usersys.redhat.com/rcm-guest/puddles/OpenStack/11.0-RHEL-7/2018-02-08.3/RH7-RHOS-11.0/$basearch/os
# rhel-7.3: exclude=qemu*2.9.0*,libcacard*2.9.0*,rhosp-director-images*donotship*
gpgcheck=0
enabled=1

[stack@undercloud-0 ~]$ cat /etc/rhosp-release 
Red Hat OpenStack Platform release 11.0 (Ocata)


[stack@undercloud-0 ~]$ sudo rpm -qa "os-collect-config"
os-collect-config-6.1.2-1.el7ost.noarch

Comment 4 Artem Hrechanychenko 2018-02-10 15:26:27 UTC
[heat-admin@compute-0 ~]$ sudo rpm -qa "os-collect-config"
os-collect-config-6.1.2-1.el7ost.noarch


[rhelosp-11.0-puddle]
name=RHOS-11.0
# puddle_baseurl=http://rhos-qe-mirror-tlv.usersys.redhat.com/rcm-guest/puddles/OpenStack/11.0-RHEL-7/2018-02-08.3/RH7-RHOS-11.0/$basearch/os
baseurl=http://rhos-qe-mirror-tlv.usersys.redhat.com/rcm-guest/puddles/OpenStack/11.0-RHEL-7/2018-02-08.3/RH7-RHOS-11.0/$basearch/os
# rhel-7.3: exclude=qemu*2.9.0*,libcacard*2.9.0*,rhosp-director-images*donotship*
gpgcheck=0
enabled=1

Comment 7 errata-xmlrpc 2018-02-13 16:39:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.